@charset "utf-8";

/*━━━━━━━━━━━━━━━━━━━
Font Size Adjustment Chart
----------------------------------------
10px = 83.4%
11px = 91.7%
12px = 100%
13px = 108.4%
14px = 116.7%
15px = 125%
16px = 133.4%
17px = 141.7%
18px = 150%
19px = 158.4%
20px = 166.7%
21px = 175%
22px = 183.4%
23px = 191.7%
24px = 200%
25px = 208.4%
26px = 217 %
*/

/*━━━━━━━━━━━━━━━━━━━
Base Setting
--------------------------------------*/
html {
	overflow-y: scroll;
}
body {
	background: #FFF;
	color: #333;
	font-family: Arial,Helvetica,Verdana,Sans-Serif;
	font-size: 12px;
	font-family: 'ＭＳ Ｐゴシック','MS PGothic','メイリオ',Meiryo\9; /* IE8 and below */
	font-size: 75%\9; /* IE8 and below */
	line-height: 1.5;
	text-align: center;
}
a {
	color: #333;
	text-decoration: underline;
}
a:hover {
	color: #DA2F89;
	text-decoration: none;
}

/*━━━━━━━━━━━━━━━━━━━
Container
--------------------------------------*/
#container {
	width: 100%;
}

/*━━━━━━━━━━━━━━━━━━━
Header
--------------------------------------*/
#headerArea {
	width: 100%;
	background: url(../images/bg_header_01.gif) repeat-x left bottom;
}
#headerArea .inner {
	position: relative;
	width: 940px;
	margin: 0 auto;
	text-align: left;
}
#headerArea h1 {
	position: absolute;
	width: 380px;
	top: 22px;
	left: 206px;
	color: #666;
	font-size: 83.4%;
}
#headerArea p {
	position: absolute;
	width: 380px;
	top: 36px;
	left: 206px;
	color: #666;
	font-size: 83.4%;
}
#headerArea #tagLine {
	position: absolute;
	width: 380px;
	top: 28px;
	left: 206px;
	color: #666;
	font-size: 83.4%;
}
#headerArea #quickSearch {
	position: absolute;
	top: 13px;
	right: 144px;
	padding: 3px 6px 3px 4px;
	background: url(../images/bg_search_01.gif) repeat-x left top;
	border: 1px solid #D9DBDB;
	line-height: 1 !important;
}
#headerArea #quickSearch .typeText {
	width: 164px;
	height: 17px !important;
	margin-right: 6px;
	padding: 1px 0 0 0 !important;
	background: transparent !important;
	border: none !important;
	font-size: 12px !important;
}
#headerArea #fontSize {
	position: absolute;
	top: 16px;
	left: 816px;
}
#headerArea #fontSize p {
	display: block;
	width: 58px;
	height: 20px;
	background: url(../images/txt_size_01.gif) no-repeat left top;
	text-indent: -9999px;
	position: static;
}
#headerArea #fontSize ul li {
	float: left;
	line-height: 0;
}
#headerArea #fontSize ul li#fontS,
#headerArea #fontSize ul li#fontM,
#headerArea #fontSize ul li#fontL {
	padding-left: 2px;
	cursor: pointer;
}
#headerArea #subNav {
	position: absolute;
	top: 48px;
	left: 663px;
}
#headerArea #subNav ul li {
	float: left;
	padding-left: 10px;
	line-height: 0;
}
#headerArea #globalNav ul {
	z-index: 10;
}
#headerArea #globalNav ul li {
	position: relative;
	float: left;
}
#headerArea #globalNav ul li.last {
	margin-left: 4px;
}
#headerArea #globalNav ul li ul.dropDown {
	display: none;
	position: absolute;
	width: 123px;
	top: 37px;
	left: 5px;
}
#headerArea #globalNav ul li ul.dropDown li {
	float: none;
	position: static;
}

/*━━━━━━━━━━━━━━━━━━━
Topic Path
--------------------------------------*/
#topicPathArea {
	width: 100%;
	margin-bottom: 30px;
	padding: 8px 0;
	background: #E8E8EA;
	color: #666;
	font-size: 83.4%;
}
#topicPathArea .inner {
	width: 940px;
	margin: 0 auto;
	text-align: left;
}
#topicPathArea ul li {
	float: left;	
}

/*━━━━━━━━━━━━━━━━━━━
Content
--------------------------------------*/
#contentArea {
	width: 940px;
	margin: 0 auto 30px auto;
	text-align: left;
}
#contentArea #mainContent {
	float: left;
	width: 700px;
}
#contentArea #subContent {
	float: right;
	width: 220px;
}

/*━━━━━━━━━━━━━━━━━━━
Footer
--------------------------------------*/
#footerArea {
	width: 100%;
	padding-bottom: 20px;
	background: #E8E8EA url(../images/bg_footer_01.gif) repeat-x left top;
}
#footerArea .pageTop {
	width: 940px;
	margin: 0 auto;
	text-align: right;
}
#footerArea .inner {
	width: 940px;
	margin: 0 auto;
	text-align: left;
}
#footerArea #footerSitemap {
	margin: 20px 0 40px 0;
}
#footerArea #footerSitemap a {
	text-decoration: none;
}
#footerArea #footerSitemap dl {
	float: left;
	padding-right: 20px;
}
#footerArea #footerSitemap dl dt {
	margin-bottom: 10px;
}
#footerArea #footerSitemap dl dd {
	margin-bottom: 3px;
	padding-left: 8px;
	background: url(../images/arw_link_02.gif) no-repeat 0 0.45em;
}
#footerArea #subNav_footer {
	position: relative;
	background: #DDDDE1;
	border: 1px solid #D1D3D3;
}
#footerArea #subNav_footer ul {
	padding: 9px 0 9px 10px;
}
#footerArea #subNav_footer ul li {
	float: left;
	padding-right: 10px;
	line-height: 0;
}
#footerArea #subNav_footer #copyright {
	position: absolute;
	width: 267px;
	top: 9px;
	left: 661px;
}

/*━━━━━━━━━━━━━━━━━━━
Pagination
--------------------------------------*/
#page {
	padding-top: 20px;
	padding-bottom: 10px;
	margin: auto;
	text-align: center;
	white-space: nowrap;
}
#page .current_page {
	background-color: #FFF;
	border: 1px solid #CCC;
	margin-right: 4px;
	padding-right: 4px;
	padding-left: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
}
#page .link_page {
	background-color: #eeeeee;
	border: 1px solid #CCC;
	padding-right: 4px;
	padding-left: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
}
#page .move {
	background-color: #eeeeee;
	border: 1px solid #CCC;
	margin-right: 4px;
	margin-left: 4px;
	padding-right: 4px;
	padding-left: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
}
#page a:hover {
	background-color: #999;
}
#page p {
	padding-top: 6px;
	padding-bottom: 6px;
}
